#include "sshcron.ih"

    // by list.cc reload.cc

void SSHCron::askPassphrase()
{
    Tty tty;
    tty.echo(Tty::OFF);

    ifstream in;
    Exception::open(in, "/dev/tty");

    cout << "Enter passphrase: " << flush;
    getline(in, d_passphrase);
//    hmac(d_passphrase);

    cout << endl;
}
